@import url(https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,700);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);

/*/ start count stats /*/

section#counter-stats {
  display: flex;
  justify-content: center;
}

.stats {
  text-align: center;
}

.counting {
  font-size: 35px;
  font-weight: 700;
}

.stats .fa {
  color: #fff;
  font-size: 60px;
}

/*/ end count stats /*/

.leftalign {
  text-align: left;
}

.counterimg {
  width: 100px;
  height: 100px;
  animation: pulse 1s linear infinite;
}

.counterimg1 {
  width: 150px;
  height: 100px;
  animation: pulse 1s linear infinite;
}

.countermain {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-right: 0.5rem;
}

.first-head {
  /* Style for "AAI आई |Al" */
  color: #ffffff;
  font-family: "Century Gothic";
  font-size: 20px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
}

.second-head {
  /* Style for "NGO TO SUP" */
  color: #02d3f5;
  font-family: "Century Gothic";
  font-size: 20px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  text-transform: uppercase;
  margin-left: 25px;
}

.blurbottom {
  position: absolute;
  margin-top: -67px;
  left: 0px;
  right: 0px;
  height: 120px;
  background: #b2b3b4;
  filter: blur(50px);
  opacity: 0.35;
}

.heading {
  color: #0e7fbc;
  font-family: "Century Gothic";
  font-size: 62px;
  font-weight: 700;
  text-align: left;
}

.heading1 {
  font-family: "Adobe Devanagari";
  font-weight: 400;
}

.ptext {
  /* Style for "An NGO tha" */
  color: #212529;
  font-family: "Century Gothic";
  font-size: 23px;
  font-weight: 500;
  text-align: left;
}

.boldtext {
  font-family: "Century Gothic - Bold";
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.19px;
  line-height: normal;
}

.joinus {
  background-color: #ff3d12;
  height: 30px;
  color: #ffffff;
  line-height: 28px;
  font-size: 20px;
  font-weight: 400;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 9.2px;
  white-space: nowrap;
}

.register {
  background-color: #09a438;
  height: 30px;
  color: #ffffff;
  line-height: 28px;
  margin-left: 5px;
  font-size: 20px;
  font-weight: 400;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 9.2px;
}

.register :hover {
  color: #ffffff;
}

.menu {
  margin-left: 30px;
  cursor: pointer;
}

.footerbg {
  background-color: #00277f;
  text-align: center;
}

.copyright {
  font-size: 13px;
  font-weight: 400;
  color: #ffffff;
}

.contact {
  align-items: center;
  justify-content: center;
}

.contacttitle {
  /* Style for "AAI आई | N" */
  color: #0b80c2;
  font-family: "Century Gothic";
  font-size: 28px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  text-transform: uppercase;
}

.subtitle {
  color: #0b80c2;
  font-family: "Century Gothic";
  font-size: 30px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
}

.paratext {
  font-size: 23px;
  line-height: 36px;
}

.offertext {
  font-size: 28px;
  font-weight: 600;
}

.aaititle {
  /* Text style for "आई" */
  color: #212529;
  font-size: 36px;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 1.49px;
  line-height: normal;
}

.aaititle1 {
  /* Text style for "AAI" */
  color: #212529;
  font-family: "Century Gothic - Bold";
  font-weight: 700;
  font-style: normal;
  letter-spacing: 1.16px;
  line-height: normal;
}

.aaimarathi {
  font-family: "Adobe Devanagari";
  font-weight: 700;
  font-size: 36px;
  color: #212529;
}

.secondcol {
  text-align: end;
  position: absolute;
  bottom: -120px;
  right: -15px;
  transform: translateY(-25%);
}

.impact {
  /* Style for "IMPACT" */

  text-shadow: -3px 2px 23px rgba(13, 8, 8, 0.75);
  color: #ffffff;
  font-family: "Century Gothic";
  font-size: 74px;
  font-weight: 700;
  font-style: italic;
  letter-spacing: normal;
  line-height: normal;
  text-align: right;
  text-transform: uppercase;
  /* Text style for "IMPACT" */
  font-style: normal;
  letter-spacing: -0.23px;
  line-height: normal;
}

.positive {
  /* Style for "POSITIVE" */

  color: #ffffff;
  font-family: "Century Gothic";
  font-size: 31px;
  font-weight: 400;
  font-style: italic;
  letter-spacing: normal;
  line-height: normal;
  text-align: right;
  text-transform: uppercase;
  /* Text style for "POSITIVE" */
  font-style: normal;
  letter-spacing: -0.23px;
  line-height: normal;
  margin-bottom: -4px;
}

.btmlogo {
  width: 60px;
  margin-right: 50px;
}

.socialdiv {
  margin-top: 8px;
  margin-left: 35px;
  text-align: right;
  white-space: nowrap;
}

.social-icon {
  margin-left: 6px;
  margin-right: 6px;
}

.whitebg {
  background-color: #ffffff;
  height: 6px;
}

.bannerlogo {
  width: 250px;
  margin-top: -20px;
  border-bottom: 1px solid white;
  padding-bottom: 10px;
}

.change {
  /* Style for "CHANGE" */

  text-shadow: -3px 2px 23px rgba(13, 8, 8, 0.09);
  color: #ffffff;
  font-family: "Century Gothic";
  font-size: 97px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.first {
  /* Style for "NGO TO SUP" */

  text-shadow: -3px 2px 23px rgba(13, 8, 8, 0.09);
  color: #ffffff;
  font-family: "Century Gothic";
  font-size: 30px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.second {
  /* Style for "THAT BRING" */

  text-shadow: -3px 2px 23px rgba(13, 8, 8, 0.09);
  color: #ffffff;
  font-family: "Century Gothic";
  font-size: 49px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: -5px;
}

.barrow1 {
  position: absolute;
  top: -3px;
  right: 245px;
}

.barrow2 {
  position: absolute;
  top: -36px;
  right: 240px;
}

.moreidea1 {
  /* Style for "More ideas" */
  width: 358px;
  height: 148px;
  color: #ffffff;
  font-family: "Century Gothic";
  font-size: 29px;
  font-weight: 400;
  font-style: italic;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
}

.more1 {
  /* Text style for "More" */
  color: #02d3f5;
  font-family: "Century Gothic";
  font-size: 28px;
  font-style: normal;
  letter-spacing: -0.23px;
  line-height: normal;
}

.moreidea {
  /* Text style for "ideas =" */
  font-family: "Century Gothic";
  font-size: 28px;
  font-style: normal;
  letter-spacing: -0.23px;
  line-height: normal;
  color: #ffffff;
  margin-left: 10px;
}

.more2 {
  /* Text style for "More" */
  color: #02d3f5;
  font-family: "Century Gothic";
  font-style: normal;
  letter-spacing: -0.24px;
  line-height: normal;
  font-size: 31px;
}

.moreopportunity {
  /* Text style for "opportunit" */
  font-family: "Century Gothic";
  font-style: normal;
  letter-spacing: -0.24px;
  line-height: normal;
  color: #ffffff;
  font-size: 31px;
  margin-left: 10px;
}

.more3 {
  /* Text style for "More" */
  color: #02d3f5;
  font-family: "Century Gothic";
  font-size: 33px;
  font-style: normal;
  letter-spacing: -0.27px;
  line-height: normal;
}

.moreinnovation {
  /* Text style for "innovation" */
  font-family: "Century Gothic";
  font-size: 33px;
  font-style: normal;
  letter-spacing: -0.27px;
  line-height: normal;
  color: #ffffff;
  margin-left: 10px;
}

.morebright {
  /* Text style for "Brighter F" */
  font-family: "Century Gothic";
  font-size: 37px;
  font-style: normal;
  letter-spacing: -0.31px;
  line-height: normal;
  color: #ffffff;
}

.moreaai {
  /* Text style for "AAI" */
  color: #02d3f5;
  font-size: 37px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: -0.31px;
  line-height: normal;
}

.countertxt {
  font-size: 22px;
  font-weight: 500;
}

.topspace {
  margin-top: -125px;
}

.learnmore {
  /* Style for "» Learn mo" */

  color: #02d3f5;
  font-family: "Century Gothic";
  font-size: 30px;
  font-weight: 400;
  font-style: italic;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  /* Text style for "» Learn mo" */
  font-style: normal;
  letter-spacing: -0.23px;
  line-height: normal;
  text-decoration-line: underline;
  text-decoration-style: dotted;
  text-decoration-color: white;
}

.learnarrow {
  width: 14px;
}

.banarrow1 {
  position: absolute;
  top: -36px;
  left: 578px;
}

.banarrow2 {
  position: absolute;
  top: -69px;
  left: 579px;
}

.display1 {
  display: flex;
}

.textblock {
  margin-top: 35px;
}

@media (max-width: 768px) {
  .textblock {
    margin-top: 65px;
    margin-bottom: 80px;
  }

  #hero:before {
    background: rgba(0, 0, 0, 0.4);
  }
}

@media (max-height: 665px) {
  .topspace {
    margin-top: -102px;
  }
}

@media (max-width: 1400px) {
  .topspace {
    margin-top: -118px;
  }
}

@media (max-width: 992px) {
  .menu {
    margin-left: 0px;
    width: 50px;
  }

  .register {
    background-color: white;
    color: #02d3f5;
    margin-left: 0px;
  }

  .joinus {
    background-color: white;
    color: #02d3f5;
    margin-left: 0px;
  }

  .first-head {
    font-size: 18px;
  }

  .second-head {
    font-size: 18px;
  }

  .hidden-for-mobile {
    display: none;
  }

  .second-head {
    margin-left: 0px;
  }

  .bannerlogo {
    width: 100px;
    border-bottom: 1px solid white;
  }

  .first {
    font-size: 18px;
  }

  .second {
    font-size: 36px;
  }

  .change {
    font-size: 46px;
  }

  .banarrow2 {
    position: absolute;
    top: -78px;
    left: 268px;
  }

  .banarrow1 {
    position: absolute;
    top: -45px;
    left: 270px;
  }

  .topspace {
    margin-top: -200px;
  }

  .counterimg {
    width: 65px;
    height: 65px;
  }

  .counterimg1 {
    width: 80px;
    height: 65px;
  }
}

@media (max-width: 768px) {
  .menu {
    width: 30px;
  }

  .aaimarathi {
    font-size: 20px;
  }

  .countertxt {
    font-size: 16px;
  }

  .morebright {
    font-size: 34px;
  }

  .more3 {
    font-size: 30px;
  }

  .moreinnovation {
    font-size: 30px;
  }

  .more2 {
    font-size: 26px;
  }

  .moreopportunity {
    font-size: 26px;
  }

  .more1 {
    font-size: 22px;
  }

  .moreidea {
    font-size: 22px;
  }

  .secondcol {
    right: 5px;
  }

  .btmlogo {
    width: 45px;
  }

  .aaititle {
    font-size: 20px;
  }

  .contacttitle {
    font-size: 20px;
  }

  .subtitle {
    font-size: 20px;
  }

  .socialdiv {
    text-align: left;
    margin-left: -6px;
  }

  .social-icon {
    height: 20px;
  }
}

@media only screen and (max-width: 575px) {
  .heading {
    font-size: 44px;
  }
}

@media (max-width: 420px) {
  .first {
    font-size: 16px;
  }

  .second {
    font-size: 30px;
  }

  .change {
    font-size: 36px;
  }

  .bannerlogo {
    margin-top: -10px;
  }

  .banarrow2 {
    position: absolute;
    top: -76px;
    left: 228px;
  }

  .banarrow1 {
    position: absolute;
    top: -44px;
    left: 235px;
  }

  .first-head {
    font-size: 16px;
  }

  .barrow1 {
    top: -3px;
  }

  .barrow2 {
    top: -36px;
  }
}

@media (min-width: 992px) {
  .hidden-for-desktop {
    display: none;
  }
}